package cn.com.ctop.toutiao.modules.report.service;

import com.alibaba.fastjson.JSONObject;

import java.util.List;
import java.util.Map;

public interface IBytedanceHomepageReportService {

    Map<String,JSONObject> getWeekReport(JSONObject json);

    List<JSONObject> getChartByDate(JSONObject json);

    JSONObject getTopCostByDate(JSONObject json);
}
